Kube-rbac-proxy CVE-2019-3818 Information Disclosure Vulnerability

Bugtraq ID: 106744
Class: Configuration Error
CVE: CVE-2019-3818
Remote: Yes
Local: No
Published: Jan 25 2019 12:00AM
Updated: Jan 25 2019 12:00AM
Credit: Frederic Branczyk (Red Hat), Matthias Loibl (Red Hat), Max Inden (Red Hat).
Vulnerable: Redhat OpenShift Container Platform 3.11
Brancz kube-rbac-proxy 0.4
Brancz kube-rbac-proxy 0.3.1
Brancz kube-rbac-proxy 0.3
Brancz kube-rbac-proxy 0.2
Brancz kube-rbac-proxy 0.1
Not Vulnerable: Brancz kube-rbac-proxy 0.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus